AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 589001
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5890':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1747933191219101327/797556CAC112D6D289B3A5D3A28433C9F0999CB5/
    NumHeight: 5
    NumWidth: 6
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"07221\",\n  \"type\": \"Asset\",\n  \"class\": \"Guardian\"\
  ,\n  \"cost\": 2,\n  \"level\": 2,\n  \"traits\": \"Spell. Blessed.\",\n  \"willpowerIcons\"\
  : 2,\n  \"cycle\": \"The Innsmouth Conspiracy\"\n}"
GUID: 06abe0
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Card Shield of Faith (2) 06abe0.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Shield of Faith (2)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 8.97
  posY: 3.75
  posZ: -16.69
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
